% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/as.functions.R
\name{enforce.string}
\alias{enforce.string}
\title{enforce.string}
\usage{
enforce.string(x)
}
\arguments{
\item{x}{A TRONCO compliant dataset.}
}
\value{
Convert the internal reprensentation of genotypes to character, if not.
}
\description{
Convert the internal representation of genotypes to character, if not.
}
\examples{
data(test_dataset)
test_dataset = enforce.string(test_dataset)

}
